---
include:
  - remote: https://jobs.just-ci.dev/v6.24.6/web/hugo.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/web/pages.yml

.pages:
  extends: .hugo
  script:
    - !reference [".hugo", script]
